local fn = _gn(0xA402939C6761E1A3)
--- SET_VEHICLE_EXPLODES_ON_HIGH_EXPLOSION_DAMAGE
-- @param vehicle :
-- @param toggle :
function Global.SetVehicleExplodesOnHighExplosionDamage(vehicle, toggle)
	return _in2(fn, vehicle, toggle)
end
